


* {
  font-family: 'Lato', sans-serif;
  margin: 0;
}

body {
	background-color:  #000;
}
 
 
h1 {
  color: #fdc62f;
  font-size: 27px;
  margin-top: 30px;
  font-weight: 300;
}
 
 
p, 
li {
  font-size: 18px;
  color: #ffffff;
}
 
 
a {
  text-decoration: none;
  color: #fdc62f;
}


#title-text {
	margin-top: 20px;
}

.container {
	max-width:  1140px;
	margin: 0 auto;
	padding:  20px 0;
}

.header {
	width: 1140px;
	background-color: rgba(0,0,0,0.8);
	position: fixed;
	padding: 20px 0;
	margin-top: -20px;
}

.header img {
	max-width: 135px;
	padding:  0 0px; 
}


.column-50 {
	width: 50%;
	margin: 0 0%;	
	float: left;
	background-color: #2e2e2e;
	height: 480px;
	overflow: hidden;
}

.column-50 img {
	height: 100%;
	width: auto;
}

.column-50	.description {
		padding: 140px 40px 100px 40px;
		font-family: 'Lato', sans-serif;
		vertical-align: middle;
		display: table;
}

.column-50 .description h1 {
		font-size: 24px;
		font-weight: 400;
		margin: 0 0 15px 0;
		color: #fdc62f !important;
}

.column-50 .description p {
		font-size: 16px;
	line-height: 21px;
	color: #ffffff;
	font-weight: 300;
}


.column-25 {
	width: 25%;
	margin: 0 0%;	
	float: left;
	overflow: hidden;	
	font-weight: 300;
	font-family: 'Lato', sans-serif;
	padding:  0 0 20px 0;
}


.column-25 h2 {
	font-size: 18px;
	font-weight: 400;
	margin: 0 0 0 0;
	color:  #fff;
}

.column-25 p {
	color:  #fff;
	font-size: 15px;
	line-height: 21px;
}

.column-25 img {
	max-width: 20px;
	margin: 5px 0 0 0;
}






@media (max-width: 728px) {

	.header img {
		padding:  0 20px; 
	}

	.column-50 {
		height:  auto; 
		padding: 0 0px;
		background-color: transparent;

	}
	
	.column-50 img {
		height: auto;
		width: 100%;
	}

	.column-50 .description {
		padding: 75px 20px 70px 20px;
		background-color: #2e2e2e !important;
		display: inline-block;
		font-size: 14px;
	}

	.column-50 .description p {
		font-size: 15px;
		line-height: 20px;
	}

	.column-25 h2,
	.column-25 p {
		padding: 10px 20px; 
	}

	.column-25 {
		padding: 0px 0 20px 0 !important; 
	}

	.column-25 img {
		padding: 0px 20px; 
	}

}


@media (max-width: 1140px) {
	.header img {
		padding:  0 20px; 
	}

	.column-25 {
		padding: 10px 20px; 
	}
}




.ym-33 {
	width: 24.33%;
	margin: 0 3.5%;
	padding: 10px 1% 20px;
	border-radius: 0px;
	float: left;
	border-bottom: 2px solid #fdc62f;
	box-shadow: 0px 3px 15px rgba(0,0,0,0.2);
	font-size: 15px;
	color: #fff;
	font-weight: 400;
}


.button {
	background: pink;
	padding: 10px 25px;
	border-radius: 8px;
	color: #fff;
	box-shadow: 0px 3px 15px rgba(0,0,0,0.2);
}


.clear {
	height: 100px;
}

@media (min-width: 728px) {
	.clear {
		height: 100px;
	}
}

.clearfix {
	overflow: auto;
	width: 100%;
}

.bold {
	font-weight: 500;
	font-size: 24px;
}

.banner {
	background-color: #000;
	background-image:  url('http://jaceproperty.com.au/images/banner-3.jpg');
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position:  center;
	padding: 200px 0;
	text-align: center;
	max-height: 800px;
}

.banner img {
	width: 200px;
	height: auto;
}

.banner p {
	display: block;
	color: #fff;
	font-size: 21px;
	margin-bottom: 10px;
	font-family: 'Lato', sans-serif;
	opacity: 0.5;
}

@media (max-width: 768px) {
	.banner {
		padding: 100px 0;
		max-height:  520px;
		background-attachment: inherit;
	}

	.h1 {
		font-size: 21px;
	}

	.banner img {
		width: 160px;
	}
}


.content {
	max-width: 1140px;
	margin: 0 auto;
	text-align: center;
	padding: 80px 0;

}

a:hover {
	opacity: 0.5;
	transition: ease-in-out 0.25s;
	transform: scale(1.5);
	transition-property: transform;
}



@media only screen and (max-width: 728px) {
	.ym-33,
	.column-50,
	.column-25 {
		width: 100%;
		margin: -2px 0
	}

	.content {
		padding: 40px 40px;
	}

	.clear {
	}
}

